Bank Aceh - Bug #2936

[HR-Medical Claim]perbaikan pada engine posting medical ke additional payroll dimana pada saat
berubah status dari inialisasi ke process to payroll tidak mem posting data amount nya ke additional
payroll

07/30/2024 11:33 AM - Muhammad Bintar

Status: Assigned Start date: 07/30/2024
Priority: Normal Due date: 07/31/2024
Assignee: Tri Rizqiaty % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

dear tim developer mohon supportnya untuk perbaikan pada engine posting medical ke additional payroll dimana pada saat berubah
status dari inialisasi ke process to payroll tidak mem posting data amount nya ke additional payroll di wage type 2016.
contoh employee imam di 00000167

<

Ik »Aceh® plnier

frcayaan dan Kemitraan

Full Name: IMAMIL FADHLI Organization: DIVISI KEPATUHAN

Employee Status: ACTIVE Position: PEMIMPIN DIVISI KEPATUHAN

fuman Resource Employee Type: TETAP Payroll Grade: 12/ Sr Vice President

> HR Administration

» [ Organization Ma... Edit - Medical Maintenance - 00000167 - IMAMIL FADHLI

» [ Recruitment Ma... . . )
Start Date: 1470672024 HR Receive Date: 14/06/2024 5

» [ Employee Admin...

End Date: Paid Date: -
» [ Time Management 14/06/2024 14/06/2024 [
» [ Travel Managem... Nomor Memo: 14/06/96484 Claim Status: Proccess By Payroll b
~ [~ Benefit Administ... i . . N
Claim Type: Reimbursement ¥ Notes: OPNAME ISTRI

* [= Medical BERNAMA YUNI AYU
] Medical m Treatment Type: Rawat Inap - SAFITRI DI PENANG
edical M- MALAYSIADIKALI 80 7
{1 claim stat... Medical Family: Karyawan hd
Medical Cl... . . perubahan status dari initialisasi ke process by payroll. lalu di save
a Patient Name: IMAMIL FADHLI .

(@) Import M...

¢

lk dAcehm bintar

frcayaan dan Kemitraan

Full Name: IMAMIL FADHLI QOrganization: DIVIS| KEPATUHAN
Employee Status: ACTIVE Position: PEMIMPIN DIVISI KEPATUHAN
fuman Resource Employee Type: TETAP Payroll Grade: 12 / Sr Vice President

= HR Administration

+ [ Organization Ma... Edit - Medical Maintenance - 00000167 - IMAMIL FADHLI

» [ Recruitment Ma... Start Date: HR Receive Date:

14/06/2024 14/06/2024 =
» [ Employee Admin...
End Date: Paid Date: »
» [ Time Management 14/06/2024 14/06/2024 i
» [ Travel Managem... Nomor Memo: 14/06/06484 Claim Status: Proccess By Payroll -
v = Benefit Administ... i . . "
Claim Type: Reimbursement - Notes: OPNAME ISTRI
v = Medical BERNAMA YUNI AYU
) Treatment Type: Rawat Inap - SAFITRI DI PENANG
{] Medical M... MALAYSIADIKALISO 7
{1 Claim Stat... Medical Family: Karyawan hd
[ Medical cl... Ppatient Name: perubahan status dari initialisasi ke process by payrell. lalu di save

IMAMIL FADHLI -

(*) Import M...

TS,
Employee Overview - 00000167 - IMAMIL FADHLI

Employee ID: 00000167 Employee Area: KANTOR PUSAT

A NRK: 96000484 Employee Office: DIVIS| KEPATUHAN

bation Full Name: IMAMIL FADHLI Organization: DIVISI KEPATUHAN

kion Ma... Employee Status: ACTIVE Position: PEMIMPIN DIVISI KEPATUHAN

ent Ma... Employee Type: TETAP Payroll Grade: 12/ Sr Vice President

B Admin... g
Master Data 1 Additional Payroll - 00000167 - IMAMIL FADHLI
nagement
Payroll Basic Data °© Action = Clear Filters
pnagem...
Reguler Payroll (] )
dminist... Start Date End Date Wage Type Numb...  Am... Currency @ Flag Overwrite  Notes
o Additional Payroll o N
Hminist... 25/05/2019  25/05/2019  Z001-Zakat Meugang (+)  1.00000 526.820 Rp Direct Yes { MEUGANG ).
Payroll Benefit (]
Il Data 25/08/2018  25/08/2018  DO16-Pot. Pembiayaan 1.00000 150.000 Rp Direct Yes
I Mass ... 25/07/2018  25/07/2018 DO015-Zakat 1.00000 500.873 Rp Direct Yes
[t Payroll 25/07/2018  25/07/2018 DO016-Pot. Pembiayaan 1.00000 150.000 Rp Direct Yes
[t Payroll 25/03/2018  25/03/2018  DO15-Zakat 1.00000  500.873 Rp Direct Yes

aceh.minovais.com
103.153.60.89
minovaes_aceh_dev

History
#1 - 07/30/2024 02:05 PM - Kezia Pawitra Yulianti
- Due date changed from 08/05/2024 to 07/31/2024

- Status changed from New to Assigned

- Priority changed from Normal to Urgent

#2 - 08/02/2024 05:05 PM - Muhammad Bintar
- File clipboard-202408021704-aqtyo.png added

mbak yongma,

di update ya

link baru nya di remote.minovais.com:61106
di pc server 200

remote db
remote.minovais.com, 1455
Bank dACEhE minovais

Kepercayamn dan Kemitaan

MinovaEs M . .
HEREES Medical Claim

» [ My Workplace (ESS) Home e Medical
» [ Business Intelligence
= = Human Resource

~ [= HR Administration

Employee Master Data - 00000167 - IMAMIL FADHLI

» [0 Organization Ma...

» [ Recruitment Ma... Employee ID: 00000167 Employee Area: KANTOR PUSAT

= [ Employee Admin... NRK: 96000484 Employee Office: DIVISI KEPATUHAN
{1 Employee Mo... Full Name: IMAMIL FADHLI Organization: DIVISI KEPATUHAN

] Employee Ma... Employee Status: ACTIVE Position: PEMIMPIN DIVISI KEPATUHAN

O)

Import Emplo... Employee Type: TETAP Payroll Grade: 12/ Sr Vice President

©

@®

Export Emplo...

(®

Medical Maintenance - 00000167 - IMAMIL FADHLI

17 Delete Emplo...
@ Mass File Imp... Action v Clear Filters
» [0 Employee Re... Start Date End Date Nomor Memo Sequence  Claim Type Treatment Type MedicalFamily = Patient Name HR Receive Da...
» (O Time Management 14/06/2024  14/06/2024  14/06/96484 1 Reimbursement  Rawat Inap Karyawan IMAMIL FADHLI  14/06/2024

#3 - 08/07/2024 10:02 AM - Muhammad Bintar
- Status changed from Assigned to Closed

- Priority changed from Urgent to Normal

update :
itu terjadi karena di phrpa0005 data nya banyak sekitar 800rb data sehingga harus di archieve.
setelah di archieve, fungsi tersebut berjalan normal kembali.

#4 - 08/07/2024 06:17 PM - Muhammad Bintar

- File clipboard-202408071815-kxirt.png added

- Status changed from Closed to Assigned

ada laporan dari mas aufa, ternyata setelah di archieve, tetep ngga bisa posting ke additional payroll.
aplikasi remote.minovais.com:61106

database nya sudah ada di server 200

remote.minovais.com, 1455
aceh_prod

03/27/2025 3/4



o A~
Bank @ACEhH minovais I:;]

Kepercayaan dan Kemitraan

MinovaEs M . ,
HISHEES S Medical Claim

Home e Medical

» [0 My Workplace (ESS)

» [ Business Intelligence
+ Save successfull.

= [~ Human Resource

~ [= HR Administration

o Employee Master Data - 00000167 - IMAMIL FADHLI

Organization Ma...

[ Recruitment Ma... Employee ID: 00000167 Employee Area: KANTOR PUSAT
[ Employee Admin... NRK: 96000484 Employee Office: DIVISI KEPATUHAN |
[) Time Management Full Name: IMAMIL FADHLI Organization: DIVISI KEPATUHAN
[ Travel Managem... Employee Status: ACTIVE Position: PEMIMPIN DIVISI KEPATUHAN
¥ [= Benefit Administ... Employee Type: TETAP Payroll Grade: 12/ Sr Vice President

- [ Medical
Medical Maintenance - 00000167 - IMAMIL FADHLI

] Medical M...

{] claim Stat... Action = Clear Filters

{1 Medical cl... Start Date | End Date Nomor Memo Sequence  Claim Type Treatment Type MedicalFamily = Patient Name HR Receive Da...

@) Import M... - 14/06/2024  14/06/2024  14/06/96484 1 Reimbursement  Rawat Inap Karyawan IMAMIL FADHLI 14/06/2024
Files
clipboard-202407301131-juyog.png 85.4 KB 07/30/2024 Muhammad Bintar
clipboard-202407301132-7686b.png 85.4 KB 07/30/2024 Muhammad Bintar
clipboard-202407301133-bosvh.png 80.4 KB 07/30/2024 Muhammad Bintar
